@charset "UTF-8"; 

/* ab hier die Tabelle */

.monatsbox {
	display: table;
	margin-top: 0px;
	width: 99.4%;
	height: 35px;
	border-spacing: 0px;
	background-color: silver;
	border: 1px solid #999;
	vertical-align: text-top;
	padding-top: 3px;
}

.vormonat {
	width: 18%;
	font: 11px Verdana, Helvetica, Arial;
	color: #222;
	order-right: thin solid;
	padding-top: 4px;
	padding-left: 12px;
	text-align: left;
	float: left;
}

.nextmonat {
	width: 18%;
	font: 11px Verdana, Helvetica, Arial;
	color: #222;
	order-left: thin solid;
	padding-top: 4px;
	padding-right: 12px;
	text-align: right;
	float: right;
}

.vormonat a:link, .vormonat a:visited {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	color: #222;
	olor: #C8D7FF;
	text-decoration: none;
}

.nextmonat a:link, .nextmonat a:visited {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	color: #222;
	olor: #C8D7FF;
	text-decoration: none;
}

.vormonat a:hover, .nextmonat a:hover {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	color: red;
	text-decoration: none;
}

.aktmonat {
	font: 19px Verdana, Helvetica, Arial;
	color: #000;
	text-align: center;
	adding-top: 4px;
}


.table-wrapper {
	verflow: scroll;
	verflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	adding: 7px;
	order: 1px solid silver;
}

.table {
	display: table;
	border: 1px solid silver;
	border-collapse: collapse;
	width: 99.5%;
}

.table-row {
	display: table-row;
	border: 1px solid silver;
}

.table-cell {
	display: table-cell;
	border: 1px solid silver;
	padding: 0px 0px 2px 0px;
	width: 14.2%;
	min-height: inherit;
}

.thead {
	display: table-row;
	font-weight: bold;
	background:#eee;
}

/* Kasten für Monatslosung */
#monatslosung {
	width: 98%x;
	idth: 710px;
	order: 1px solid #000066;
	margin: 0px auto;
	font: normal 12px Verdana, Helvetica, Arial;
	color: #333;
	text-align: center;
	padding: 5px;
	line-height: 140%;
}

#monatslosung .monatsspruch {
	font: bold 14px Verdana, Helvetica, Arial;
	padding-bottom: 3px;
}

#monatslosung .vers {
	font: 12px;
}

/* Wochentage im Tabellenkopf */
.weekday {
	display: table-cell;
	padding: 1%;
	eight: 4.5%;
	font: 12px Verdana, Helvetica, Arial;
	text-align: center;
	vertical-align: middle;
	border: 1px solid silver;
	background-color: #D1D1D1;
}

/* ab hier die Wochentagsformatierungen */
.daynr {
	text-align: center;
	font: bold 12px Verdana Helvetica, Arial;
	color: #333;
	background-color: #FFF8DC;
	padding: 1px 0px;
}

/* Sonntag im Tabellenkopf */
.sunday {
	display: table-cell;
	padding: 1%;
	font: bold 12px Verdana Helvetica, Arial;
	text-align: center;
	vertical-align: middle;
	border: 1px solid silver;
	background-color: #D1D1D1;
	color: #CC0000;
}

.saturdaynr {
	text-align: center;
	font: bold 12px Verdana Helvetica, Arial;
	color: #333;
	background-color: #FFB5B5;
	padding: 1px 0px;
}

.sundaynr {
	text-align: center;
	font: bold 12px Verdana Helvetica, Arial;
	color: white;
	background-color: #CC3333;
	padding: 1px 0px;
}

.feiertag {
	text-align: center;
	font: bold 12px Verdana Helvetica, Arial;
	color:#333;
	padding: 0px 0px 4px 0px;
}

.notactiv {
	font: 12px Verdana Helvetica, Arial;
	color: #999999;
	text-align: center;
	ackground-color: silver;
}

.jatdaynr {
	text-align: center;
	font: bold 12px Verdana Helvetica, Arial;
	color: #CCFF33;
	background-color: #3366FF;
	padding: 1px 0px;
}

/* wahrscheinlich nicht benötigt */
.standard {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	olor: #000;
	color: #000;
	margin-bottom: 3px;
	vertical-align: middle;
	text-align: center;
}
/* bis hier die Wochentagsformatierungen */

/* ab hier die Tagesinhalte */
.uhrzeit {
	font: 11px Verdana Helvetica, Arial;
	color: #333;
	text-align: left;
	padding-left: 2px;
}

.veranstaltung {
	font: bold 13px Verdana Helvetica, Arial;
	color:#333;
	text-align: left;
	padding-left: 2px;
}

.pastor {
	font: 11px Verdana Helvetica, Arial;
	color: #333;
	olor:#05023C;
	text-align: left;
	padding-left: 2px;
}

.zusatzinfo {
	font: 11px Verdana Helvetica, Arial;
	font-style:italic;
	color:#333;
	olor:#05023C;
	text-align: left;
	padding-left: 2px;
	padding-bottom: 3px;
}

hr.trennlinie {
	width: 90%;
}

.wochentag {
	font: 12px Verdana, Helvetica, Arial;
	color: #999999;
	isibility: hidden;
	display: none;
	ext-align: center;
	ackground-color: #AAD7FF;
}

.sonntag {
	font: 12px Verdana, Helvetica, Arial;
	display: none;
}

.bg-event {
	visibility: hidden;
}

/* bis hier die Tagesinhalte */

.aenderung {
	font: 10px Verdana, Helvetica, Arial;
	color: #333;
	text-align: center;
	padding-bottom: 5px;
}

#kawo {
	display: none;
}


@media only screen and (max-width: 600px) {

.vormonat {
	padding-top: 3px;
}

.nextmonat {
	padding-top: 3px;
}

.table {
	border:none;
}
	
.table-cell {
	display: block;
	order: 1px solid silver;
	width: 100%;
	ackground-color: #E6F5FF;
	background-color: #FAFAFA;
	padding: 0px 2px 0px 2px;
}
	
.table-row {
	margin-bottom: 20px;
}

.thead {
	display:none;
}

.daynr, .saturdaynr, .sundaynr, .jatdaynr {
	margin-right: 2px;
	font-weight: normal;
}


.uhrzeit {
	padding-left: 30px;
}

.veranstaltung, .pastor, .zusatzinfo {
	padding-left: 40px;
}

.zusatzinfo {
	padding-bottom: 3px;
}


.wochentag {
	isibility: visible;
	display: inline;
	color: #333;
}

.notactiv .wochentag {
	isplay: none;
	color: #999999;
}

.sonntag {
	display: inline;
	color: white;
}
.notactiv .sonntag {
	isplay: none;
	color: #999999;
}


.notactiv {
	font: 12px Verdana Helvetica, Arial;
	color: #999999;
	text-align: center;
	background-color: #EEEEEE;
}

	
}